
PENGADIAN EMAS - Bug #14753

iOS[EMAS][REGISTRATION][Cut Off Time] The COT time is showing wrongly

14 November 2022 10:37 AM - hsulynn pang

Status: Closed Start date: 14 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatnewntb021

pre-requisite: the start COT is at 10:00am

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian at 10am

(5) click Lanjut button at Beli Emas description screen

(6) verify the message

Actual result: The COT time is display wrongly (eg: 10:10 - 10:00 WIB)

Expected result: The COT time is displayed correctly (eg: 10:00 - 10:10 WIB)

History

#1 - 14 November 2022 07:36 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 15 November 2022 05:36 PM - hsulynn pang

- File retest 14753 (1).PNG added

- File retest 14753 (2).PNG added

- Status changed from Resolved to Closed

Tested ok

Files

IMG-2211.PNG 244 KB 14 November 2022 hsulynn pang

actual result.PNG 35.4 KB 14 November 2022 hsulynn pang

retest 14753 (2).PNG 246 KB 15 November 2022 hsulynn pang

retest 14753 (1).PNG 500 KB 15 November 2022 hsulynn pang
